## svn-all-fast-export 1.0.4

=== debian/changelog ===
svn-all-fast-export (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Remove starting article from description.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 10 Apr 2011 20:40:25 +0200

svn-all-fast-export (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 12 Feb 2011 22:09:24 +0100

svn-all-fast-export (1.0.2-1) experimental; urgency=low

  * New upstream release.
  * Update manpage:
    + New '--svn-branches' option.
    + Add '--stats' option, included in 1.0.0 release.
  * Add patch 01_fix_version_option.patch to get the '--version' option working
    properly.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 22 Dec 2010 14:17:53 +0100

svn-all-fast-export (1.0.0-1) experimental; urgency=low

  * New upstream release.
  * Update manpage:
    + New '--revisions-file' option.
    + Mention the KDE developers guide in 'SEE ALSO' section.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Dec 2010 22:54:24 +0100

svn-all-fast-export (0~git20101114-1) experimental; urgency=low

  * New upstream release.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 14 Nov 2010 23:31:57 +0100

svn-all-fast-export (0~git20101018-2) experimental; urgency=low

  * Build with the proper sources, previous revision had a patch created by
    dpkg-source which reverts a couple of months of developing.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 21 Oct 2010 23:34:17 +0200

svn-all-fast-export (0~git20101018-1) experimental; urgency=low

  * New upstream release.
  * Remove 01_link_explicit.diff, merged upstream.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Use the unicode copyright symbol in debian/copyright.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 18 Oct 2010 21:50:56 +0200
