=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: debhelper (>= 7.4.12), libqt4-dev, libsvn-dev
 Build-Conflicts: qt3-dev-tools
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://gitorious.org/svn2git
 
 Package: svn-all-fast-export
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A fast-import based converter to convert repos from svn to git
+Description: fast-import based converter to convert repos from svn to git
  svn-all-fast-export is a tool to convert your svn repositories to git.
  .
  You will need to have a copy of your svn repository and to write some rules to
