## svn-all-fast-export 1.0.5

=== debian/changelog ===
svn-all-fast-export (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Add Vcs-* fields, since I'm starting to maintain this package under the
    collab-maint umbrella. (Closes: #634838)
  * Bump debhelper compatibility level to 9. This compatibily level takes care
    of DEB_BUILD_OPTIONS=noopt among others. (Closes: 655522)
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Update copyright years in debian/copyright.
  * Add DM-Upload-Allowed flag to debian/control.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 16 Mar 2012 20:07:55 +0100
