=== debian/control ===
--- 
+++ 
@@ -2,10 +2,13 @@
 Section: devel
 Priority: extra
 Maintainer: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: debhelper (>= 7.4.12), libqt4-dev, libsvn-dev
+Build-Depends: debhelper (>= 9), libqt4-dev, libsvn-dev
 Build-Conflicts: qt3-dev-tools
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://gitorious.org/svn2git
+DM-Upload-Allowed: yes
+Vcs-Browser: http://git.debian.org/?p=collab-maint/svn-all-fast-export.git
+Vcs-Git: git://git.debian.org/collab-maint/svn-all-fast-export.git
 
 Package: svn-all-fast-export
 Architecture: any
