## svn-all-fast-export 1.0.8

=== debian/changelog ===
svn-all-fast-export (1.0.8-1) unstable; urgency=low

  * New upstream version.
  * Adopt package; thanks to the previous maintainer for his work
    (Closes: 705916).
  * Reword package description (get rid of 2nd person).
  * Move example rules to /usr/share/doc/svn-all-fast-export/examples/.
  * Add watch file for gitorious and drop get-orig-source repacking.
  * Cherry-pick b5c3d3aa from upstream to fix FTBFS.
  * Remove unneeded DM-Upload-Allowed flag.
  * Bump standards version to 3.9.4 (no changes required).
  * Update debian/copyright.

 -- Stuart Prescott <stuart@debian.org>  Fri, 03 May 2013 12:24:47 +1000
