## svn-all-fast-export 1.0.10

=== debian/changelog ===
svn-all-fast-export (1.0.10-2) unstable; urgency=low

  * Fix location of examples, with thanks to Pino Toscano.

 -- Stuart Prescott <stuart@debian.org>  Tue, 21 May 2013 23:02:33 +1000

svn-all-fast-export (1.0.10-1) unstable; urgency=low

  * New upstream version.

 -- Stuart Prescott <stuart@debian.org>  Mon, 20 May 2013 00:37:48 +1000
