=== debian/control ===
Source: svn-all-fast-export
Section: devel
Priority: extra
Maintainer: Stuart Prescott <stuart@debian.org>
Build-Depends: debhelper (>= 9), libqt4-dev, libsvn-dev
Build-Conflicts: qt3-dev-tools
Standards-Version: 3.9.4
Homepage: http://gitorious.org/svn2git
Vcs-Browser: http://git.debian.org/?p=collab-maint/svn-all-fast-export.git
Vcs-Git: git://git.debian.org/collab-maint/svn-all-fast-export.git

Package: svn-all-fast-export
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast-import based converter to convert repos from Subversion to git
 svn-all-fast-export is a tool to convert Subversion repositories to git.
 .
 This tool takes a copy of the Subversion repository (not just a checkout)
 plus a rules file that specifies how the conversion should be performed and
 produces a bare git repository. Using regular expressions, he rules file
 specifies how the Subversion branches and tags should be created in the git
 repository. Example rule files are included in
 /usr/share/doc/svn-all-fast-export/examples
 .
 An authors file that maps the old svn accounts to the full authors names and
 email addresses can also be provided to make the history look much prettier.
