=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh  $@

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream-changelog

# Make the changelog from the upstream git repository cloned into
# the "upstream-devel" branch. Update debian/changelog and make sure
# that the upstream-devel branch is up-to-date first.
changelog:
	git log --branches=upstream-devel \
          `dpkg-parsechangelog | sed -n 's/Version: \([0-9.]*\).*/\1/p'` \
          -- . > debian/upstream-changelog

.PHONY: changelog
