=== debian/watch ===
version=3

#http://gitorious.org/svn2git/svn2git/trees/(\d+\.\d+\.\d+) \
#../archive-tarball/(\d+\.\d+\.\d+)

opts=downloadurlmangle=s/trees/archive-tarball/,filenamemangle=s/.*\/(.*)/svn-all-fast-export-$1.tar.gz/ \
  http://gitorious.org/svn2git/svn2git/trees/(\d+\.\d+\.\d+)
