## svn-all-fast-export 1.0.10+git4158cb06

=== debian/changelog ===
svn-all-fast-export (1.0.10+git4158cb06-1) unstable; urgency=medium

  * New upstream version from git (commit 4158cb06)
    - fixes incompatiblity with subversion 1.9 (Closes: #795081); thanks
      to Ben Hutchings for the heads-up.
  * Update Standards-Version to 3.9.8 (no changes required).
  * Change Vcs-* fields to use https URLs.
  * Enable additional hardening options.

 -- Stuart Prescott <stuart@debian.org>  Fri, 01 Jul 2016 06:48:01 +1000

svn-all-fast-export (1.0.10-3) unstable; urgency=medium

  * Fix location of examples in man page (Closes: #719994).
  * Fix typo in description (Closes: #747330).
  * Bump standards version to 3.9.5 (no changes required).
  * Update Vcs-Git and Vcs-Browser URLs.
  * Add simple autopkgtest test suite.
  * Add git to dependencies as highlighted by autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Sun, 01 Jun 2014 00:55:09 +1000
