=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/svn-all-fast-export-$1\.tar\.gz/ \
  https://github.com/svn-all-fast-export/svn2git/tags .*/v?(\d\S*)\.tar\.gz
