## svn-all-fast-export 1.0.10+git20160822

=== debian/changelog ===
svn-all-fast-export (1.0.10+git20160822-3) unstable; urgency=medium

  * Update Vcs headers to salsa.debian.org.
  * Bump to debhelper compat 11.
  * Update Standards-Version to 4.1.3 (no changes required).
  * Update to Priority: optional since extra no longer exists.
  * Fix copyright format URL.

 -- Stuart Prescott <stuart@debian.org>  Wed, 28 Feb 2018 00:20:31 +1100

svn-all-fast-export (1.0.10+git20160822-2) unstable; urgency=medium

  * Update Standards-Version to 4.0.0 (no changes required)
  * Change build to Qt5.

 -- Stuart Prescott <stuart@debian.org>  Tue, 27 Jun 2017 18:26:23 +1000

svn-all-fast-export (1.0.10+git20160822-1) unstable; urgency=medium

  * New upstream version from git (commit 437beb4)
  * Change d/watch to track individual upstream commits via fakeupstream.cgi
    with thanks to Paul Wise for the implementation.

 -- Stuart Prescott <stuart@debian.org>  Wed, 18 Jan 2017 23:29:49 +1100
