=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# Enable additional hardening options for the binaries
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Build with Qt5
export QT_SELECT=5

%:
	dh  $@

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream-changelog

# Make the changelog from the upstream git repository cloned into
# the "upstream-devel" branch. Update debian/changelog and make sure
# that the upstream-devel branch is up-to-date first.
changelog:
	git log upstream-devel/master > debian/upstream-changelog

.PHONY: changelog
