## svn-all-fast-export 1.0.13

=== debian/changelog ===
svn-all-fast-export (1.0.13-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Stuart Prescott ]
  * Update d/watch to base git version numbers on 1.0.13 release.
  * Update Standards-Version to 4.3.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 27 Jan 2019 23:52:52 +1100

svn-all-fast-export (1.0.13-1) unstable; urgency=medium

  * New upstream version.
    - Drop obsolete patch
    - Set version via command-line in debian/rules
  * Update Standards-Version to 4.2.1 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Mon, 08 Oct 2018 01:32:00 +1100
