=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
  qtbase5-dev,
 Build-Conflicts:
  libqt4-dev,
- qt3-dev-tools
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/svn-all-fast-export/svn2git
 Vcs-Browser: https://salsa.debian.org/debian/svn-all-fast-export
 Vcs-Git: https://salsa.debian.org/debian/svn-all-fast-export.git
