=== debian/tests/control ===
Tests: conversion
Depends: svn-all-fast-export,
  subversion
