## svn-all-fast-export 1.0.16%2Bgit20190806

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  libsvn-dev,
  qtbase5-dev,
 Build-Conflicts:
  libqt4-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/svn-all-fast-export/svn2git
 Vcs-Browser: https://salsa.debian.org/debian/svn-all-fast-export
 Vcs-Git: https://salsa.debian.org/debian/svn-all-fast-export.git
+Rules-Requires-Root: no
 
 Package: svn-all-fast-export
 Architecture: any
