## svn-all-fast-export 1.0.16+git20190806

=== debian/changelog ===
svn-all-fast-export (1.0.16+git20190806-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:03 +0100

svn-all-fast-export (1.0.16+git20190806-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update Standards-Version to 4.4.1 (no changes required).
  * Move to debhelper-compat (= 12).
  * Add Rules-Requires-Root: no.

 -- Stuart Prescott <stuart@debian.org>  Sat, 21 Dec 2019 10:55:27 +1100
