=== debian/watch ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # Based on recent commits, via fakeupstream.cgi
 
-opts="uversionmangle=s/.*date=(\d{4})-(\d\d)-(\d\d)T.*/1.0.10+git$1$2$3/, \
-    filenamemangle=s/.*date=(\d{4})-(\d\d)-(\d\d)T.*/1.0.10+git$1$2$3.tar.gz/" \
+opts="uversionmangle=s/.*date=(\d{4})-(\d\d)-(\d\d)T.*/1.0.13+git$1$2$3/, \
+    filenamemangle=s/.*date=(\d{4})-(\d\d)-(\d\d)T.*/1.0.13+git$1$2$3.tar.gz/" \
     https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=github_commits_package_json/svn-all-fast-export/svn2git \
     .*/archive/(.*\.tar\.gz?.*)
