## svn-all-fast-export 1.0.18+git20200501

=== debian/changelog ===
svn-all-fast-export (1.0.18+git20200501-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update Standards-Version to 4.5.1 (no changes required).
  * Update to debhelper-compat (= 13).

 -- Stuart Prescott <stuart@debian.org>  Mon, 21 Dec 2020 11:04:08 +1100
