=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libsvn-dev,
  qtbase5-dev,
 Build-Conflicts:
  libqt4-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/svn-all-fast-export/svn2git
 Vcs-Browser: https://salsa.debian.org/debian/svn-all-fast-export
 Vcs-Git: https://salsa.debian.org/debian/svn-all-fast-export.git
