=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 #export DH_VERBOSE=1
 
@@ -11,6 +13,9 @@
 %:
 	dh  $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- VERSION=$(DEB_VERSION_UPSTREAM)
+
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream-changelog
