## svn-all-fast-export 1.0.18+git20221225

=== debian/changelog ===
svn-all-fast-export (1.0.18+git20221225-1) unstable; urgency=medium

  * New upstream version (Closes: #1029743).
  * Update Standards-Version to 4.6.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sat, 28 Jan 2023 15:06:43 +1100
