=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  qtbase5-dev,
 Build-Conflicts:
  libqt4-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/svn-all-fast-export/svn2git
 Vcs-Browser: https://salsa.debian.org/debian/svn-all-fast-export
 Vcs-Git: https://salsa.debian.org/debian/svn-all-fast-export.git
