=== debian/watch ===
version=4

# Based on tags - but will new releases ever be tagged again?
#
# opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/svn-all-fast-export-$1\.tar\.gz/ \
#   https://github.com/svn-all-fast-export/svn2git/tags .*/v?(\d\S*)\.tar\.gz


# Based on recent commits, via fakeupstream.cgi

opts="uversionmangle=s/.*date=(\d{4})-(\d\d)-(\d\d)T.*/1.0.18+git$1$2$3/, \
    filenamemangle=s/.*date=(\d{4})-(\d\d)-(\d\d)T.*/1.0.18+git$1$2$3.tar.gz/" \
    https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=github_commits_package_json/svn-all-fast-export/svn2git \
    .*/archive/(.*\.tar\.gz?.*)
